Support

What Are the Minimun System Requirements?

Minimum

To use Merlin Project on the Mac, at least macOS Big Sur (version 11) is required. On your iPhone and iPad, you need at least iOS 15.

Recommended

We recommend that you always use the current operating system. Currently this is macOS Sonoma (version 14).

Products
Merlin Project on Mac
Merlin Project
Merlin Project Express
Merlin Project Express
Operating System
macOS Sonoma - 14
macOS Sonoma - version 14
macOS Ventura - 13
macOS Ventura - version 13
macOS Monterey - 12
macOS Monterey - version 12
macOS Big Sur - 11
macOS Big Sur - version 11

Beta versions: You should not work productively with the beta version of a new operating system.

Merlin Project on the Mac and iPad

Your ideas, our magic – make projects easy! Test now 30 days for free.

-->